*{
	margin:0;
	padding:0;
}

#container{
	width:721px;
	height:455px;
	position:relative;
	text-align:center;
}

#container .prevButton{
	height:72px;
	width:68px;
	position:absolute;
	background: url('imagenes/prevImgBtn.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	left:0
}

#container .prevButton:hover{ background-position:left bottom;left:0;}

#container .nextButton{
	height: 72px;
	width: 68px;
	position: absolute;
	background: url('imagenes/nextImgBtn.png') no-repeat;
	top: 50%;
	margin-top: -36px;
	cursor: pointer;
	z-index: 2000;
	background-position: right top;
	right: 0px;
}

#container .nextButton:hover{background-position:right bottom;right:0;}

#container ul{
	width: 721px;
	height: 455px;
	list-style: none outside none;
	position: relative;
	overflow: hidden;
	text-align:center;
}

#container li:first-child{
	display:list-item;
	position:absolute;
}

#container li{
	position:absolute;
	display:none;
}
